#!/usr/bin/env kjscmd

// Example that uses QComboBox

var hbox = new QHBox();

var l = new QLabel( hbox );
l.text = 'Combo test';

var cb = new QComboBox( hbox );
cb.insertItem( 'test 1' );
cb.insertItem( 'test 2' );
cb.insertItem( 'test 3' );
cb.insertItem( 'test 4' );

hbox.show();
application.exec();
